/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  color: #434343; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: url("/images/bg-body.jpg") top center fixed, #0087ba;
    background: url("/images/bg-body.jpg") top center fixed, -webkit-gradient(linear, left top, right top, from(#0087ba), to(#052f57));
    background: url("/images/bg-body.jpg") top center fixed, -webkit-linear-gradient(left, #0087ba, #052f57);
    background: url("/images/bg-body.jpg") top center fixed, -moz-linear-gradient(left, #0087ba, #052f57);
    background: url("/images/bg-body.jpg") top center fixed, -ms-linear-gradient(left, #0087ba, #052f57);
    background: url("/images/bg-body.jpg") top center fixed, -o-linear-gradient(left, #0087ba, #052f57);
    background: url("/images/bg-body.jpg") top center fixed, linear-gradient(to right, #0087ba, #052f57);
    -pie-background: url("/images/bg-body.jpg") top center fixed, linear-gradient(left, #0087ba, #052f57);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body > form {
    height: 100%; }

a {
  color: #0e76bc;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 24px;
  color: #0e76bc; }

h2 {
  font-size: 18px;
  color: #0e76bc; }

h3 {
  font-size: 14px;
  color: #4599d3; }

/* Page Layout */
#divWrap {
  margin: 0 auto;
  width: 960px;
  background: white url(/images/bg-wrap.jpg);
  min-height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  #divWrap #divWrapContainer {
    padding-bottom: 35px;
    /* for footer shift-up */
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

* html #divWrap {
  height: 100%; }

#divMain {
  margin: 0 22px 0 19px;
  border-top: 4px solid #005a85; }

#divPageImage {
  position: relative;
  height: 435px;
  background: #e7edf6;
  border-bottom: 3px solid #005a85;
  overflow: hidden; }
  #divPageImage .divLogo {
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0; }
  #divPageImage .divPageImageCaption {
    padding: 2px 8px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 0;
    color: #333333;
    background: #cccccc; }

#divPageImages > div {
  position: relative;
  width: 919px;
  height: 438px;
  overflow: hidden; }

#divContent {
  line-height: 22px;
  overflow: hidden; }
  #divContent #divLeftCol {
    margin: 0 3px 0 0;
    padding: 10px 20px 20px 20px;
    float: left;
    width: 254px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  #divContent #divRightCol {
    padding: 10px 20px 20px 20px;
    float: left;
    width: 662px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

body.content #divLeftCol {
  padding: 100px 20px 20px 20px !important;
  position: relative; }

body.split #divContent #divLeftCol {
  padding: 10px 20px 20px 20px;
  width: 354px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
body.split #divContent #divRightCol {
  padding: 10px 20px 20px 20px;
  width: 562px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#divFooter {
  margin: -35px auto 0 auto;
  /*footer shift-up*/
  padding: 0 55px;
  position: relative;
  width: 960px;
  height: 35px;
  background: #cccccc;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 35px;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#aDigerati {
  float: right; }

/* Page Specific */
#divExecutives {
  margin: 15px 0 15px 18px;
  overflow: hidden; }
  #divExecutives > div {
    margin: 0 20px 0 0;
    float: left;
    width: 100px;
    height: 200px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    color: #0078a9; }
    #divExecutives > div:nth-child {
      margin: 0; }
    #divExecutives > div .thumb {
      margin: 0 0 5px 0;
      height: 130px;
      background: #eeeeee;
      overflow: hidden; }

#divEventsFeed > div {
  margin: 0 0 15px 0; }
  #divEventsFeed > div h3 {
    margin: 0; }
  #divEventsFeed > div .date {
    font-size: 12px;
    font-weight: bold; }
  #divEventsFeed > div p {
    margin: 0; }

#divNews > div {
  margin: 0 0 15px 0; }
  #divNews > div h3 {
    margin: 0; }
  #divNews > div .date {
    font-size: 12px;
    font-weight: bold; }

#divMembersFeed ol {
  margin: 0 20px;
  padding: 0;
  font-weight: bold; }
  #divMembersFeed ol li {
    margin: 0 0 5px 0; }

#divContactForm {
  margin: 25px 35px; }
  #divContactForm > div {
    margin: 0 0 15px 0;
    overflow: hidden; }
    #divContactForm > div .label {
      font-size: 16px; }

* {
  outline: none; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  padding: 7px 15px;
  width: 100%;
  border: 1px solid #cccccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-family: Arial, Sans-Serif; }

textarea.tbxStyle {
  padding: 7px 15px;
  width: 100%;
  height: 100px;
  border: 1px solid #cccccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  resize: vertical; }

.btnStyle {
  width: 120px;
  height: 40px;
  border: none;
  background: transparent url(/images/button-submit.jpg);
  cursor: pointer; }

.btn {
  width: 120px;
  height: 40px;
  border: none;
  background: transparent url(/images/button.jpg);
  cursor: pointer;
  color: #575757;
  font-weight: bold; }

.requiredField {
  background: pink;
  border: 1px solid #cd7a89 !important; }

/*Navigation*/
#divNav {
  padding: 15px 18px 5px 18px;
  background: #ffffff; }
  #divNav ul {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    list-style: none; }
    #divNav ul li {
      margin: 0;
      padding: 0;
      float: left; }
      #divNav ul li a {
        margin: 0 17px 0 0;
        display: block;
        font-size: 19px;
        text-transform: uppercase;
        color: #1b5b7f; }
        #divNav ul li a:after {
          margin: 0 0 0 17px;
          content: "//";
          font-size: 14px; }
      #divNav ul li:last-child a {
        margin: 0; }
        #divNav ul li:last-child a:after {
          margin: 0;
          content: ""; }

#divSocial {
  float: right; }
  #divSocial ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden; }
    #divSocial ul li {
      display: inline; }
      #divSocial ul li a {
        float: left;
        width: 35px;
        height: 35px; }

#divLeftCol #divSocial {
  margin: 25px 0 0 0;
  float: none !important; }

